<!DOCTYPE html>
<html>
<head>
	<title>Contact Form</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>
	<h2>Products Offered</h2>
	<table border="1" cellpadding="1" cellspacing="1">
		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
		</tr>

		<tr>
			<td>Basic</td>
			<td>₱500.00</td>
			<td>Package includes a fully functional website with desired specification.</td>
		</tr>
			<td>Premium</td>
			<td>₱1000.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
		<tr>
			
		</tr>
			<td colspan="3" align="center"><strong>Additional featues after initial project scope are not included in these packages.</strong></td>
		<tr>
			
		</tr>
	</table>


	<h2>Additional Features</h2>
	<table border="1" cellpadding="1" cellspacing="1">
		<tr>
			<th>Feature</th>
			<th>Price</th>
			<th>Description</th>
		</tr>
		<tr>
			<td>Contact Form and Inquiry Management</td>
			<td>₱1000.00</td>
			<td>Working contact form and customer inquiry management using emails and chat platform.</td>
		</tr>
		<tr>
			<td>Product/Services Management</td>
			<td>₱1000.00</td>
			<td>User interface for managing product/services like adding, editing, and deleting.</td>
		</tr>
		<tr>
			<td>Catalog/Products Page with Checkout</td>
			<td>₱2000.00</td>
			<td>Product information page with cart checkout for user orders.</td>
		</tr>
		<tr>
			<td colspan="3" align="center"><strong>Modifications on default features are accepted upon negotiation.</strong></td>
		</tr>
	</table>


	<h2>Contact Form</h2>
	<form method="Inquiry" action="Zuitt">
		First Name:<br>
		<input type="text" name="first name" required><br>

		Last Name:<br>
		<input type="text" name="last name" required><br>

		Email:<br>
		<input type="emails" name="emails"required><br>

		Contact Number:<br>
		<input type="number" name="contact number"required><br>

		Service Type:<br>
		<select name="dropdown">
			<option>Front End Programming</option>
			<option>Back End Programming</option>
		</select><br>

		Preferred Contact:<br>
		<input type="checkbox" name="email">Email<br>
		<input type="checkbox" name="phone">Phone<br>

		Package:<br>
		<input type="radio" name="package">Basic<br>
		<input type="radio" name="package">Premium<br>

		Message:<br>
		<textarea rows="8" cols="30" name="message"></textarea><br>

		<button type="Submit">Send Inquiry</button><br>
    	<button type="reset">Reset</button>
	</form>


</body>
</html>